<mat-dialog-content>
  <ag-charts class="chart-canvas-container" [options]="options" ></ag-charts>
</mat-dialog-content>
<mat-dialog-actions>
  <button style="margin-right: 10px;" mat-flat-button (click)="onCloseClick()">Schließen</button>
</mat-dialog-actions>
